<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000021655872</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/21/65/58/LEGIARTI000021655872.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>7</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2010-01-01</DATE_DEBUT>
<DATE_FIN>2026-09-03</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000543527" date_publi="1993-03-28" date_signature="1993-03-26" ministere="" nature="DECRET" nor="INTB9300193D" num="93-553" num_parution_jo="74">
<TITRE_TXT c_titre_court="Décret n°93-553 du 26 mars 1993" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000543527">Décret n° 93-553 du 26 mars 1993 relatif aux conditions d'accès et aux modalités d'organisation du concours externe pour le recrutement des opérateurs territoriaux des activités physiques et sportives</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°93-553 du 26 mars 1993" debut="1993-03-28" fin="2999-01-01" id_txt="LEGITEXT000006081751">Décret n°93-553 du 26 mars 1993 relatif aux conditions d'accès et aux modalités d'organisation du concours externe pour le recrutement des opérateurs territoriaux des activités physiques et sportives</TITRE_TXT>
<TM>
<TITRE_TM debut="1993-03-28" fin="2999-01-01" id="LEGISCTA000006087082">CHAPITRE II : Organisation des concours.</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1993-03-28" etat="MODIFIE" fin="2001-09-23" id="LEGIARTI000006376533" num="7" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2001-09-23" etat="MODIFIE" fin="2010-01-01" id="LEGIARTI000006376534" num="7" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2010-01-01" etat="MODIFIE" fin="2026-09-03" id="LEGIARTI000021655872" num="7" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-09-03" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054789608" num="7" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>Les membres du jury du concours sont nommés par arrêté de l'autorité territoriale de la collectivité ou de l'établissement qui organise le concours. </p>
<br/>
<p>Le jury comprend au moins : </p>
<br/>
<p>a) Un fonctionnaire territorial de catégorie A ou B et un fonctionnaire désigné dans les conditions prévues à l'article 14 du décret du 20 novembre 1985 susvisé ; </p>
<br/>
<p>b) Deux personnalités qualifiées ; </p>
<br/>
<p>c) Deux élus locaux. </p>
<br/>
<p>Pour les concours organisés par une collectivité ou un établissement non affiliés, le représentant du centre de gestion, membre du jury en application de l'article 42 de la loi du 26 janvier 1984 susvisée, est désigné au titre de l'un des trois collèges ci-dessus mentionnés. </p>
<p>Les membres du jury sont choisis, à l'exception des membres mentionnés à l'article 42 de la loi du 26 janvier 1984 susvisée, sur une liste établie chaque année ou mise à jour en tant que de besoin par le centre de gestion organisateur. Celui-ci procède au recueil des propositions des collectivités non affiliées sur des noms pouvant figurer sur cette liste.</p>
<br/>
<p>L'arrêté prévu au premier alinéa du présent article désigne, parmi les membres du jury, son président ainsi que le remplaçant de ce dernier pour le cas où il serait dans l'impossibilité d'accomplir sa mission. </p>
<br/>
<p>Le jury peut se constituer en groupes d'examinateurs, compte tenu notamment du nombre des candidats, en vue de la correction des épreuves écrites et des interrogations orales, dans les conditions fixées par l'article 44 de la loi du 26 janvier 1984 susvisée. </p>
<br/>
<p>Des correcteurs peuvent être désignés par arrêté de l'autorité territoriale compétente pour participer à la correction des épreuves sous l'autorité du jury.</p>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000320434" datesignatexte="1984-01-26" id="LEGIARTI000006366759" naturetexte="LOI" nortexte="" num="42" numtexte="84-53" sens="source" typelien="CITATION">Loi n°84-53 du 26 janvier 1984 - art. 42 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000507454" datesignatexte="1985-11-20" id="LEGIARTI000006369472" naturetexte="DECRET" nortexte="" num="14" numtexte="85-1229" sens="source" typelien="CITATION">Décret n° 85-1229 du 20 novembre 1985 - art. 14</LIEN>
<LIEN cidtexte="JORFTEXT000021571267" datesignatexte="2009-12-30" id="LEGIARTI000021647415" naturetexte="DECRET" nortexte="IOCB0911944D" num="17" numtexte="2009-1731" sens="cible" typelien="MODIFIE">Décret n°2009-1731
 du 30 décembre 2009 - art. 17</LIEN>
</LIENS>
</ARTICLE>
